FROM supabase/postgres:15.8.1.060

# Embed SQL scripts and entrypoint
COPY init.sql /sql/init.sql
COPY post-deploy.sql /sql/post-deploy.sql
COPY entrypoint.sh /entrypoint.sh
RUN chmod +x /entrypoint.sh

ENTRYPOINT ["/entrypoint.sh"]
